=== debian/changelog ===
gnome-control-center (1:3.36.1-1ubuntu5) focal; urgency=medium

  * debian/patches/git-info-crash-on-nvidia.patch:
    - backport a fix for an info panel segfault on nvidia cards
      (lp: #1870737)
  * debian/patches/git-nongnome-segfault.patch:
    - don't segfault when started outside of GNOME (lp: #1870735)

  [ Marco Trevisan ]
  * d/p/0028-user-panel-Add-reference-to-selected-user-and-clear-.patch,
  * d/p/0029-user-panel-Don-t-wait-for-fprintd-on-initialization.patch,
    d/p/0030-fingerprint-dialog-Don-t-use-sync-calls-for-deleting.patch,
    d/p/0031-fingerprint-dialog-Don-t-limit-the-number-of-maximum.patch:
    - Don't wait for fprintd on initialization and don't limit enroll stages
      (lp: #1865845)

  [ Robert Ancell ]
  * debian/patches/0027-window-Stop-using-HdyLeaflet.patch:
    - Disable adaptive layouts, theres some bugs and they're not required on
      desktop (LP: #1871195)
  * debian/patches/0028-applications-Fix-only-connected-snap-interfaces-show.patch:
    - Fix disconnected snap interfaces not showing (LP: #1870600)
  * debian/patches/0029-applications-Use-new-snapd-glib-API-for-labelling-Sn.patch:
  * debian/control:
    - Use shared names for snap interfaces, fixing some interfaces that don't
      have labels.

  [ Gunnar Hjalmarsson ]
  * debian/patches/0030-temporarily-revert-alt-char-key.patch:
    - Revert the "Alternate Characters Key" commit temporarily awaiting
      a proper fix of LP: #1867548.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Apr 2020 12:30:37 +0200

gnome-control-center (1:3.36.1-1ubuntu4) focal; urgency=medium

  * debian/patches/0025-applications-Hide-buttons-that-launch-gnome-software.patch:
  * debian/patches/0026-applications-Launch-snap-store-if-it-is-installed.patch:
    - Launch snap-store if it is installed (LP: #1867000)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 06 Apr 2020 11:00:15 +1200

gnome-control-center (1:3.36.1-1ubuntu3) focal; urgency=medium

  * debian/patches/0001-sound-Fix-translation-of-System-Sounds.patch:
    - Fix system sounds not being translated (LP: #1870152)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 02 Apr 2020 13:47:54 +1300

gnome-control-center (1:3.36.1-1ubuntu2) focal; urgency=medium

  [ Robert Ancell ]
  * debian/patches/ubuntu-scaling-option.patch:
    - display: Allow fractional scaling to be enabled (lp: #1868019)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 31 Mar 2020 11:31:20 +0200

gnome-control-center (1:3.36.1-1ubuntu1) focal; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Mar 2020 10:27:03 +0100

gnome-control-center (1:3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Mar 2020 10:17:23 +0100

gnome-control-center (1:3.36.0-1) unstable; urgency=medium

  * New upstream release
    - Bump the build-dependencies
    - debian/patches/Revert-build-Bump-build-dependency-on-polkit.patch:
      Revert the bump of the minimal polkit version, ITS files were backported
      in earlier versions in debian

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Mar 2020 19:17:55 +0100
