## gnome-control-center 3.36.2pearl9

=== debian/changelog ===
gnome-control-center (1:3.36.2pearl9) qanon+; urgency=medium

  * Changed branding from Ubuntu to Pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 05 Apr 2020 01:43:51 -0500
