## gnome-control-center 3.36.4

=== debian/changelog ===
gnome-control-center (1:3.36.4-0ubuntu2) focal; urgency=medium

  * debian/patches/git_useraccount_segfault.patch:
    - don't segfault trying to get the user initials when accountsservice
      is not responding (lp: #1873378)
  * debian/patches/git_row_collide.patch:
    - backport a fix for items of the connection details colliding
      (lp: #1873184)

  [ Hui Wang ]
  * d/p/0033-sound-update-the-profile-list-after-getting-the-sign.patch
    - signal to update profile combo list after the PA changes the
      active profile, this patch fixes the empty profile combo list issue
      after selecting the hdmi/dp audio in the g-c-c. (LP: #1896919)

  [ Marco Trevisan (Treviño) ]
  * d/p/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Don't try to fetch monitors if the config manager is not ready yet
    (lp: #1887731)
  * d/p/0019-display-Support-UI-scaled-logical-monitor-mode.patch,
    d/p/0024-display-Allow-fractional-scaling-to-be-enabled.patch:
    - Don't disable fractional scaling immediately on integer changes
    (lp: #1887707)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Sep 2020 17:03:01 +0200

gnome-control-center (1:3.36.4-0ubuntu1) focal; urgency=medium

  [ Hui Wang ]
  * debian/patches/gitlab_ucm_mixer_control_select.patch:
    - consolidate port finding and setting with/without ucm (lp: #1885673)

  [ Marco Trevisan (Treviño) ]
  * New stable version (lp: #1886495)
  * Refresh patches:
    - d/p/0028-user-panel-Add-reference-to-selected-user-and-clear-.patch,
      d/p/0029-user-panel-Don-t-wait-for-fprintd-on-initialization.patch,
      d/p/0030-fingerprint-dialog-Don-t-use-sync-calls-for-deleting.patch,
      d/p/0031-fingerprint-dialog-Don-t-limit-the-number-of-maximum.patch,
      d/p/git-sound-profile.patch:
      + Removed, applied upstream
    - d/p/Revert-build-Bump-build-dependency-on-polkit.patch:
      + Removed, was a duplicated file for patch 0021.
  * user-accounts: Use newly designed fingerprint enroll dialog (LP: #1873298)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Jul 2020 17:03:08 +0200

gnome-control-center (1:3.36.3-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1884063)

  [ Gunnar Hjalmarsson ]
  * debian/patches/0030-temporarily-revert-alt-char-key.patch:
    - Change po/POTFILES.in too, so dh_translations can create
      gnome-control-center-2.0.pot.

  [ Marco Trevisan (Treviño) ]
  * d/p/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Ensure dock position is respected in RTL (LP: #1876937)
    - Add proper matching the dock monitor ID (LP: #1877108)
  * d/p/0024-display-Allow-fractional-scaling-to-be-enabled.patch:
    - Improve fractional scaling toggling (LP: #1876891, #1876894)
    - Look for proper fractional scaling key in Wayland and X11 (LP: #1871864)
  * d/p/0031-fingerprint-dialog-Don-t-limit-the-number-of-maximum.patch:
    - Don't make flowbox children selectable (LP: #1877441)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 23 Jun 2020 17:50:27 +0200

gnome-control-center (1:3.36.2-0ubuntu1) focal; urgency=medium

  * New upstream version rebased on Debian (lp: #1876256)
  * debian/patches/0001-sound-Fix-translation-of-System-Sounds.patch,
    debian/patches/0028-applications-Fix-only-connected-snap-interfaces-show.patch,
    debian/patches/git-info-crash-on-nvidia.patch:
    - removed, included in the new version

  [ Marco Trevisan ]
  * debian/patches/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - disable dock in all monitors when choosing a specific one (lp: #1866088)
    - Ignore inactive monitors (lp: #1873890)
    - Show shell labels when using appearance panel (lp: #1873883)

  [ Olivier Tilloy ]
  * d/p/0032-online-accounts-maybe-leak-a-reference-to-the-panel.patch:
    maybe leak a reference to the panel, to prevent a crash (LP: #1862553)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 May 2020 09:10:17 +0200
