=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
                libpwquality-dev,
                libsecret-1-dev,
                libsmbclient-dev (>= 2:3.6.12-1~),
-               libsnapd-glib-dev (>= 1.42),
+               libsnapd-glib-dev (>= 1.57),
                libudisks2-dev,
                libupower-glib-dev (>= 0.99.8),
                libwacom-dev (>= 0.7) [linux-any],
@@ -64,6 +64,10 @@
                at-spi2-core
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/focal
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/focal
 
 Package: gnome-control-center
 Architecture: any
@@ -94,7 +98,6 @@
             network-manager-gnome (>= 0.9.8),
             cracklib-runtime,
             pulseaudio-module-bluetooth,
-            pearl-system-service,
             gnome-control-center-faces,
             rygel | rygel-tracker,
 Suggests: gnome-software | gnome-packagekit,
