## gnome-control-center 3.36.5

=== debian/changelog ===
gnome-control-center (1:3.36.5-0ubuntu4.1) focal-security; urgency=medium

  * SECURITY UPDATE: SSH remote access status not displayed correctly
    (LP: #2039577)
    - d/p/CVE-2023-5616.patch: Check the status of both the sshd service and
      socket since either could be in use. Also when enabling remote access,
      enable this via the socket rather than the service.
    - debian/rules: set SSHD_SOCKET=ssh.socket via CPPFLAGS in debian/rules.
    - CVE-2023-5616

 -- Alex Murray <alex.murray@canonical.com>  Mon, 11 Dec 2023 16:58:23 +1030

gnome-control-center (1:3.36.5-0ubuntu4) focal; urgency=medium

  * d/p/0001-display-Try-harder-to-select-a-good-and-working-scal.patch
    display: Try harder to select a good and working scale (LP: #1969428)

 -- Andy Chi <andy.chi@canonical.com>  Tue, 19 Apr 2022 21:36:59 +0200

gnome-control-center (1:3.36.5-0ubuntu3) focal; urgency=medium

  * d/p/git-Fix-volume-adjustment-failure-on-volume-slider.patch
    Can't adjust the output volume via volume-slider after changing
    the current output-device. (LP: #1938747)

 -- Hui Wang <hui.wang@canonical.com>  Tue, 03 Aug 2021 16:53:47 +0800

gnome-control-center (1:3.36.5-0ubuntu2) focal; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * git-user-accounts-Use-newly-designed-fingerprint-enroll-dialo.patch:
    Correctly handle errors on fingerprint enroll dialog (LP: #1915174)

  [ Brian Murray ]
  * 0016-diagnostics-Add-Whoopsie-support.patch: ensure that we always perform
    the call to automatically report crashes so that it will be turned off if
    "never" is chosen. (LP: #1906877)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Apr 2021 16:01:31 +0200

gnome-control-center (1:3.36.5-0ubuntu1) focal; urgency=medium

  * New upstream release (lp: #1905740)
  * debian/patches/git_useraccount_segfault.patch,
    debian/patches/git_row_collide.patch,
    debian/patches/0033-sound-update-the-profile-list-after-getting-the-sign.patch:
    - removed, included in the new version
  * debian/patches/revert_vino_deprecated.patch:
    - revert the upstream change to remove the vino control option, it's
      still working in Ubuntu because we reverted the g-s-d commit
      which deprecated the backend handling

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Nov 2020 13:47:43 +0100
