## gnome-control-center 3.36.9~pearl9

=== meson_options.txt ===
--- 
+++ 
@@ -7,3 +7,4 @@
 option('tracing', type: 'boolean', value: false, description: 'add extra debugging information')
 option('wayland', type: 'boolean', value: true, description: 'build with Wayland support')
 option('profile', type: 'combo', choices: ['default','development'], value: 'default')
+option('whoopsie', type: 'boolean', value: false, description: 'build with Whoopsie support')
