=== debian/changelog ===
gnome-control-center (1:3.36.9~pearl9) qanon+; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 23 Jul 2020 12:38:52 -0500
