## gnome-control-center 3.38.1

=== debian/changelog ===
gnome-control-center (1:3.38.1-1ubuntu1) groovy; urgency=medium

  * New upstream version based on Debian
  * d/p/0033-sound-update-the-profile-list-after-getting-the-sign.patch:
    - removed, the change is in the new version
  * Build without malcontent which is in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 15:20:23 +0200

gnome-control-center (1:3.38.1-1) unstable; urgency=medium

  * New upstream release
  * debian/rules:
    - remove deprecated -Dgnome_session_libexecdir

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 15:07:48 +0200

gnome-control-center (1:3.38.0-2) unstable; urgency=medium

  * Team upload
  * Revert "d/watch: Watch for development releases"
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Sep 2020 10:27:01 +0100

gnome-control-center (1:3.38.0-1ubuntu2) groovy; urgency=medium

  * d/p/0033-sound-update-the-profile-list-after-getting-the-sign.patch
    - signal to update profile combo list after the PA changes the
      active profile, this patch fixes the empty profile combo list issue
      after selecting the hdmi/dp audio in the g-c-c. (LP: #1896919)

 -- Hui Wang <hui.wang@canonical.com>  Thu, 24 Sep 2020 09:54:10 +0000

gnome-control-center (1:3.38.0-1ubuntu1) groovy; urgency=medium

  * New upstream version based on Debian
  * debian/patches/gitlab_details_layout.patch:
    - removed, the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 15:05:08 +0200

gnome-control-center (1:3.38.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 15:01:27 +0200

gnome-control-center (1:3.37.92-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development releases
  * New upstream release
    - Updated translations
    - Show screen orientation setting even when accelerometer is present
    - Wacom: group pad/stylus devices together with the group name
  * Update libhandy dependency
  * d/copyright: Update
  * Add Breaks on gnome-shell (<< 3.37.92).
    gnome-control-center now talks to the Mutter DisplayConfig interface
    to get the screen orientation, and that's new in libmutter 3.37.92.
    gnome-shell 3.37.92 is the first version to guarantee to be linked
    to that version of libmutter.
  * Depend on gnome-settings-daemon 3.37.x.
    The core components of the GNOME desktop should be upgraded as a group,
    and mismatched combinations will not have been tested in practice.

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 18:24:55 +0100²

gnome-control-center (1:3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on libhandy-1-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Aug 2020 16:08:27 +0200

gnome-control-center (1:3.37.3-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gsettings-desktop-schemas requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 17:36:45 +0200

gnome-control-center (1:3.36.4-1) unstable; urgency=medium

  * New upstream release (lp: #1886495)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 06 Jul 2020 16:47:10 +0200

gnome-control-center (1:3.36.3-1ubuntu2) groovy; urgency=medium

  * debian/patches/git-sound-profile.patch:
    - sound: Stop non-interactive profile changes from triggering
      changed events, fix selection issues (lp: #1885673)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Jul 2020 11:01:31 +0200

gnome-control-center (1:3.36.3-1ubuntu1) groovy; urgency=medium

  * New upstream version rebased on Debian (lp: #1884063)

  [ Gunnar Hjalmarsson ]
  * debian/patches/0030-temporarily-revert-alt-char-key.patch:
    - Change po/POTFILES.in too, so dh_translations can create
      gnome-control-center-2.0.pot.
  * d/p/0015-connectivity-add-network-connectivity-checking-toggl.patch:
    - Add "privacy" to Keywords in the .desktop file in line with
      https://gitlab.gnome.org/GNOME/gnome-control-center/-/commit/05f3cb67
      (LP: #1869288)

  [ Marco Trevisan (Treviño) ]
  * d/p/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - Ensure dock position is respected in RTL (LP: #1876937)
    - Add proper matching the dock monitor ID (LP: #1877108)
  * d/p/0024-display-Allow-fractional-scaling-to-be-enabled.patch:
    - Improve fractional scaling toggling (LP: #1876891, #1876894)
    - Look for proper fractional scaling key in Wayland and X11 (LP: #1871864)
  * d/p/0031-fingerprint-dialog-Don-t-limit-the-number-of-maximum.patch:
    - Don't make flowbox children selectable (LP: #1877441)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Jun 2020 13:44:56 +0200

gnome-control-center (1:3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Jun 2020 13:38:15 +0200

gnome-control-center (1:3.36.2-1ubuntu1) groovy; urgency=medium

  * New upstream version rebased on Debian (lp: #1876256)
  * debian/patches/0001-sound-Fix-translation-of-System-Sounds.patch,
    debian/patches/0028-applications-Fix-only-connected-snap-interfaces-show.patch,
    debian/patches/git-info-crash-on-nvidia.patch,
    debian/patches/git-nongnome-segfault.patch:
    - removed, included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 May 2020 09:10:17 +0200

gnome-control-center (1:3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 May 2020 09:02:41 +0200

gnome-control-center (1:3.36.1-1ubuntu6) groovy; urgency=medium

  [ Marco Trevisan ]
  * debian/patches/0008-Allow-tweaking-some-settings-for-Ubuntu-Dock.patch:
    - disable dock in all monitors when choosing a specific one (lp: #1866088)
    - Ignore inactive monitors (lp: #1873890)
    - Show shell labels when using appearance panel (lp: #1873883)

  [ Olivier Tilloy ]

