## gnome-control-center 3.38.3

=== debian/changelog ===
gnome-control-center (1:3.38.3-0ubuntu1) groovy; urgency=medium

  * New stable version (lp: #1911918)
  * debian/patches/gitlab_ucm_mixer_control_select.patch:
    - removed, the change is in the new version
  * debian/patches/0016-diagnostics-Add-Whoopsie-support.patch:
    - correct set and reflect the autoreport configuration (lp: #1906877)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 16:09:17 +0100
