=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
                gnome-settings-daemon-dev (>= 3.29.90.1),
-               gsettings-desktop-schemas-dev (>= 3.31.0),
+               gsettings-desktop-schemas-dev (>= 3.37.1),
                gtk-doc-tools,
                libcanberra-gtk3-dev,
                libcheese-dev (>= 3.28.0),
@@ -35,6 +35,7 @@
                libgtk-3-dev (>= 3.22.20),
                libgtop2-dev,
                libgudev-1.0-dev (>= 232) [linux-any],
+               libhandy-1-dev (>= 0.90),
                libkrb5-dev,
                libnm-dev (>= 1.12.0) [linux-any],
                libnma-dev (>= 1.8.0) [linux-any],
@@ -66,8 +67,8 @@
 Rules-Requires-Root: no
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/focal
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/focal
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/master
 
 Package: gnome-control-center
 Architecture: any
@@ -81,8 +82,8 @@
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
-         gnome-settings-daemon (>= 3.29),
-         gsettings-desktop-schemas (>= 3.31.0),
+         gnome-settings-daemon (>= 3.37),
+         gsettings-desktop-schemas (>= 3.37.1),
          language-selector-gnome (>= 0.179~),
          system-config-printer (>= 1.4),
          whoopsie-preferences,
@@ -93,7 +94,6 @@
             ibus,
             iso-codes,
             libcanberra-pulse,
-            mousetweaks,
             policykit-1,
             network-manager-gnome (>= 0.9.8),
             cracklib-runtime,
@@ -107,6 +107,7 @@
           libcanberra-gtk-module,
           libcanberra-gtk3-module,
           x11-xserver-utils
+Breaks: gnome-shell (<< 3.37.92)
 Description: utilities to configure the GNOME desktop
  This package contains configuration applets for the GNOME desktop,
  allowing to set accessibility configuration, desktop fonts, keyboard
