## gnome-control-center 3.38.4

=== debian/changelog ===
gnome-control-center (1:3.38.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Feb 2021 11:59:19 +0100

gnome-control-center (1:3.38.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use upstream/3.38.x branch for packaging
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Jan 2021 09:34:04 +0000

gnome-control-center (1:3.38.2-2) unstable; urgency=medium

  * debian/control.in: Explicitly add libgoa-backend-1.0-dev to the BD
  * debian/control.in: Explicitly add libsoup2.4-dev to the BD

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Dec 2020 10:16:26 +0100

gnome-control-center (1:3.38.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Applications: Fix a NULL pointer dereference
    - Keyboard: Fix an assertion failure
    - Network: Correctly detect when Ethernet devices are hotplugged
    - Printers: Fix memory leaks
    - Printers: Reduce panel's minimum width
    - Sharing: When disabling Tracker, also disable Tracker 3
    - Sound: Update libgvc to support UCM in recent ALSA and PulseAudio
    - Users: Avoid freeing a const string
    - Wacom: Fix a critical warning if loading a cursor fails
  * Bump libpulse-dev dependency according to meson.build
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Nov 2020 10:14:09 +0000

gnome-control-center (1:3.34.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Wrap long lines in changelog entries: 1:2.4.0-7, 1:2.4.0-2,
    1:2.2.2-2, 1:2.2.0-1, 1.0.51-1
  * Set field Upstream-Name in debian/copyright
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Move to debhelper-compat 12

 -- Simon McVittie <smcv@debian.org>  Sat, 29 Feb 2020 23:04:24 +0000
