=== debian/control ===
--- 
+++ 
@@ -5,11 +5,9 @@
 Source: gnome-control-center
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               dh-migrations,
                libaccountsservice-dev (>= 0.6.39),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
@@ -22,7 +20,7 @@
                libcolord-dev (>= 0.1.29),
                libcolord-gtk-dev (>= 0.1.24),
                libcups2-dev,
-               libgdk-pixbuf2.0-dev (>= 2.23.0),
+               libgdk-pixbuf-2.0-dev (>= 2.23.0) | libgdk-pixbuf2.0-dev (>= 2.23.0),
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.56.0),
                libgnome-desktop-3-dev (>= 3.32.2-2ubuntu2),
@@ -30,6 +28,7 @@
                libgnome-bluetooth-dev (>= 3.18.0) [linux-any],
                libibus-1.0-dev (>= 1.5.2),
                libgoa-1.0-dev (>= 3.25.3),
+               libgoa-backend-1.0-dev (>= 3.25.3),
                libgrilo-0.3-dev (>= 0.3.0),
                libgsound-dev,
                libgtk-3-dev (>= 3.22.20),
@@ -39,17 +38,17 @@
                libkrb5-dev,
                libnm-dev (>= 1.12.0) [linux-any],
                libnma-dev (>= 1.8.0) [linux-any],
+               libmalcontent-0-dev (>= 0.7.0) [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
                libmm-glib-dev [linux-any],
                libpolkit-gobject-1-dev (>= 0.103),
-               libpulse-dev,
+               libpulse-dev (>= 13.0~),
                libpwquality-dev,
                libsecret-1-dev,
                libsmbclient-dev (>= 2:3.6.12-1~),
-               libsnapd-glib-dev (>= 1.57),
+               libsoup2.4-dev,
                libudisks2-dev,
                libupower-glib-dev (>= 0.99.8),
                libwacom-dev (>= 0.7) [linux-any],
-               libwhoopsie-preferences-dev,
                libxi-dev (>= 2:1.2),
                libx11-dev,
                libxft-dev (>= 2.1.2),
@@ -63,12 +62,10 @@
                xvfb,
                python3-dbusmock,
                at-spi2-core
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-control-center.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-control-center
 
 Package: gnome-control-center
 Architecture: any
@@ -77,32 +74,30 @@
          accountsservice,
          apg,
          colord (>= 0.1.30),
-#         desktop-base (>= 10.0.0),
+         desktop-base (>= 10.0.0),
          desktop-file-utils,
          gnome-control-center-data (<< ${gnome:NextVersion}),
          gnome-control-center-data (>= ${source:Version}),
          gnome-desktop3-data,
          gnome-settings-daemon (>= 3.37),
          gsettings-desktop-schemas (>= 3.37.1),
-         language-selector-gnome (>= 0.179~),
-         system-config-printer (>= 1.4),
-         whoopsie-preferences,
 Recommends: cups-pk-helper,
             gnome-online-accounts (>= 3.25.3),
             gnome-user-docs,
+            gnome-user-share,
             gkbd-capplet,
-            ibus,
             iso-codes,
             libcanberra-pulse,
             policykit-1,
+            rygel | rygel-tracker,
+            system-config-printer-common (>= 1.4),
+            malcontent-gui [amd64 arm64 armel armhf i386 mips mipsel mips64el ppc64el s390x hppa powerpc powerpcspe ppc64],
             network-manager-gnome (>= 0.9.8),
+            libnss-myhostname,
             cracklib-runtime,
             pulseaudio-module-bluetooth,
-            gnome-control-center-faces,
-            rygel | rygel-tracker,
+            realmd
 Suggests: gnome-software | gnome-packagekit,
-          gnome-user-share,
-          realmd,
           gstreamer1.0-pulseaudio,
           libcanberra-gtk-module,
           libcanberra-gtk3-module,
@@ -116,16 +111,6 @@
  .
  It also contains a front end to these applets, which can also be
  accessed with the GNOME panel or the Nautilus file manager.
-
-Package: gnome-control-center-faces
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Conflicts: unity-control-center-faces
-Replaces: unity-control-center-faces
-Provides: unity-control-center-faces
-Description: utilities to configure the GNOME desktop - faces images
- This package contains images that can be used for user profile's icon
 
 Package: gnome-control-center-dev
 Architecture: all
