## gnome-control-center 3.38.5

=== debian/changelog ===
gnome-control-center (1:3.38.5-1ubuntu2) hirsute; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian/control, debian/gbp.conf:
    Update references to ubuntu/hirsute branch
  * 0033-display-Ensure-we-list-available-scaling-values-keeping-t.patch:
    Ensure we list all the usable scaling values (LP: #1795483)

  [ Hui Wang ]
  * d/p/git-Fix-volume-adjustment-failure-on-volume-slider.patch:
    Can't adjust the output volume via volume-slider after changing
    the current output-device. (LP: #1938747)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 03 Aug 2021 15:23:41 +0200

gnome-control-center (1:3.38.5-1ubuntu1) hirsute; urgency=medium

  * New bugfix update based on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 08:54:54 +0100

gnome-control-center (1:3.38.5-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 08:46:50 +0100

gnome-control-center (1:3.38.4-1ubuntu2) hirsute; urgency=medium

  * debian/control.in:
    - Recommends power-profiles-daemon
  * debian/patches/git_power_profiles.patch:
    - power: Add "Power Mode" sectionn. Use power-profiles-daemon
      to implement switchable power profiles. The performance profile will
      only be available on systems which provide this functionality.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Feb 2021 20:59:56 +0100

gnome-control-center (1:3.38.4-1ubuntu1) hirsute; urgency=medium

  * New upstream version based on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 19 Feb 2021 12:25:12 +0100

gnome-control-center (1:3.38.3-1ubuntu3) hirsute; urgency=medium

  * d/p/0024-display-Allow-fractional-scaling-to-be-enabled.patch:
    - Support kms renderer in fractional scaling toggle (LP: #1894593)
    - Change logical layout mode when switching mode in wayland

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 10 Feb 2021 13:43:55 +0100

gnome-control-center (1:3.38.3-1ubuntu2) hirsute; urgency=medium

  * debian/patches/ubuntu_restore_sharing.patch:
    - remove the patch bringing back the vino desktop sharing since
      gnome-remote-desktop support is enabled in Ubuntu now
  * debian/patches/git_fingerprint_improvements.patch:
    - backport fingerprint improvements made by Treviño
  * Remove user config migration script which was needed until focal

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Feb 2021 11:31:06 +0100

gnome-control-center (1:3.38.3-1ubuntu1) hirsute; urgency=medium

  * New upstream version based on Debian (lp: #1911918)
  * debian/patches/0016-diagnostics-Add-Whoopsie-support.patch:
    - display the whoopsie status to 'autoreport' if the corresponding key
      is set to true even if report=false (see lp #1906877)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 15:10:51 +0100

gnome-control-center (1:3.38.2-1ubuntu2) hirsute; urgency=medium

  [ Brian Murray ]
  * 0016-diagnostics-Add-Whoopsie-support.patch: ensure that we always perform
    the call to automatically report crashes so that it will be turned off if
    "never" is chosen. (LP: #1906877)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Dec 2020 18:56:07 +0100

gnome-control-center (1:3.38.2-1ubuntu1) hirsute; urgency=medium

  * New upstream version based on Debian
  * debian/patches/gitlab_ucm_mixer_control_select.patch:
    - remove change included in the new version

 -- Sebastien Bacher <seb128@debian.org>  Mon, 23 Nov 2020 21:03:57 +0100
